<?xml version="1.0" encoding="utf-8"?>
<component size="1080,2765" designImage="ui://5gv9hkgsd3a9j">
  <controller name="pay_type" pages="0,ad,1,max" selected="1"/>
  <displayList>
    <graph id="n1_d3a9" name="n1" xy="0,0" size="1080,2766" visible="false" type="rect" fillColor="#99000000">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n14_d3a9" name="n14" src="d3a99" fileName="img/lucky_bg2.png" xy="74,1614">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n16_d3a9" name="n16" src="d3a9h" fileName="img/remove_sz.png" xy="824,1567" size="33,95" group="n25_d3a9"/>
    <image id="n15_d3a9" name="n15" src="d3a9h" fileName="img/remove_sz.png" xy="226,1567" size="33,95" group="n25_d3a9"/>
    <group id="n25_d3a9" name="img_link" xy="226,1567" size="631,95" advanced="true">
      <relation target="" sidePair="center-center"/>
    </group>
    <image id="n0_d3a9" name="n0" src="d3a98" fileName="img/lucky_bg.png" xy="0,112" aspect="true">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n33_re5l" name="btn_close0" src="d3a9k" fileName="com/btn_close.xml" xy="923,131">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n34_re5l" name="n34" src="rigku" fileName="img/gold02.png" xy="210,490">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n5_d3a9" name="n5" src="d3a9c" fileName="img/lucky_remove.png" xy="220,747">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n6_d3a9" name="n6" src="d3a9b" fileName="img/lucky_refresh.png" xy="197,1091">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n7_d3a9" name="n7" src="d3a9d" fileName="img/lucky_undo.png" xy="208,937">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n4_d3a9" name="text_goldnum" xy="229,601" size="159,89" fontSize="68" color="#ffffff" strokeColor="#000000" strokeSize="4" text="x300">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n8_d3a9" name="text_refreshnum" xy="325,1102" size="60,79" fontSize="60" color="#ffffff" strokeColor="#000000" strokeSize="3" text="x1">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n9_d3a9" name="text_outnum" xy="325,762" size="60,79" fontSize="60" color="#ffffff" strokeColor="#000000" strokeSize="3" text="x1">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n10_d3a9" name="text_backnum1" xy="324,941" size="60,79" fontSize="60" color="#ffffff" strokeColor="#000000" strokeSize="3" text="x1">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n17_d3a9" name="btn_close1" src="d3a9k" fileName="com/btn_close.xml" xy="912,1678" size="101,114" aspect="true">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n18_d3a9" name="n18" src="d3a9e" fileName="img/remove_ad.png" xy="261,1728">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n19_d3a9" name="n19" src="d3a9f" fileName="img/remove_add.png" xy="492,1763">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n20_d3a9" name="n20" src="rigku" fileName="img/gold02.png" xy="622,1726">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n21_d3a9" name="text_goldnum2" xy="615,1821" size="187,102" fontSize="78" color="#ffffff" strokeColor="#000000" strokeSize="4" text="x450">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n22_d3a9" name="title" xy="263,1911" size="553,99" fontSize="42" color="#515151" align="center" vAlign="middle" leading="-8" text="Remove all Forced-ADs,keep&#xA;optional ADs for rewards.">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n24_d3a9" name="title2" xy="235,1625" size="590,84" fontSize="56" color="#ffffff" align="center" leading="-8" autoSize="none" strokeColor="#000000" strokeSize="4" text="Remove ADs Pack">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n27_re5l" name="tips1" xy="271,1473" size="537,62" fontSize="46" color="#da9c67" vars="true" strokeColor="#070000" strokeSize="4" text="Watch {num=10} ADs can receive">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n28_re5l" name="ads" xy="292,335" size="485,96" fontSize="74" color="#ffffff" vars="true" strokeColor="#1a1424" strokeSize="7" text="Owner ADs: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n29_re5l" name="btn_buypack" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="315,1299" aspect="true">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <text id="n30_re5l" name="tips2" xy="271,2198" size="537,62" fontSize="46" color="#da9c67" vars="true" strokeColor="#000000" strokeSize="4" text="Watch {num=10} ADs can receive">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n32_re5l" name="btn_buyremovead" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="312,2016" aspect="true">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n35_nrk7" name="btn_max_pack" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="314,1298" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n36_nrk7" name="btn_max_remove" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="314,2025" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>